cross
New Foswiki release 2.1.6 is available with important security fixes.
Sourceforge foswiki email lists being discontinued. Subscribe to the new Foswiki announce and discuss lists at MailingLists

DebianPackage

This is the support hub for DebianPackage.

If you have a question, please check if you can find it already answered below.

Answered questions

Ask a new question

Can't find your problem here, or would you like to post a request? Ask a question on DebianPackage.

Active Tasks

Id Summary Priority Current State
Item10735 Foswiki 1.1.3: several clashes with other debian packages Urgent Confirmed
Item10954 Debian extension packages installed with wrong permissions Urgent Confirmed
Item11849 Foswiki-tableplugin installation reports it's already on foswiki base package Enhancement New
Item12191 Missing dependencies in Fosiki Foswiki Debian packages Normal New
Item12208 debian packages have root.root as owner for the files instead of www-data.www-data which gives then warnings because of insufficient privileges in configure script Urgent Confirmed
Item12219 bundled extensions should be pulled in via "Depends" instead of packaged and added to "Provides" in debian package Normal Confirmed
Item12265 LocalSite.cfg / debian installer Normal Confirmed
Item13095 Debian packages incompatible with apache 2.4 Urgent Confirmed
Item13265 Installation on Ubuntu 14.04 fails, reports " -bd: not found" due to missing dependency apache2-utils Normal Confirmed
Item1563 DebianPackage should set up {PermittedRedirectHostUrls} synomyms Normal Being Worked On
Item1661 RenderListPlugin: wrong default module path Normal New
Item2658 2 improvments to debian upgrading Normal Being Worked On
Item8299 Separate default configurations from the Foswiki binaries and topics Enhancement Being Worked On
Item8469 missing dependency: foswiki-actiontrackerplugin needs libtime-modules-perl Low New
Item8591 Debian package wrong delimiter used in PermittedRedirectHostUrls Normal Confirmed
Item8869 foswiki-topdfplugin cannot be installed, broken package Normal New
Item9252 Debian installers do not support ARM based devices Enhancement Confirmed
Item9299 Foswiki.pm unable to read LocalSite.cfg on new Ubuntu install Normal New
Item9479 Error during foswiki-twistyplugin instalation Normal New
Item9599 trunk deb autobuild broken Enhancement New
Item9600 Debian package cleanup Enhancement New
Item9912 foswiki-fastcgienginecontrib depends on non-existant libposix-strptime-perl Urgent New
Item9989 Repository for perl package not available for Chart Plugin Normal New
Topic revision: r1 - 25 Nov 2008, ArthurClemens - This page was cached on 23 Jun 2018 - 22:21.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy